"2passerror" = "Kodowanie Two Pass nie może być tutaj użyte.";
"about" = "O";
"Acceptance" = "Akceptacja";
"alittleover" = "Nieco ponad";
"allerrors" = "Wystąpił błąd zatrzymujący konwersję.";
"authordvd" = "Authoring DVD...";
"authordvd2" = "Authoring DVD. Tworzę strukturę dysku...";

/* Bar Words */
"badestimate1" = "...chyba kłamałem. Plik";
"badestimate2" = "będzie gotowy gdy będzie gotowy...";
"bigdvd" = "Konwertujesz więcej niż 18 godzin dla jednego DVD. To jest szalone i nie będzie dobrze wyglądać. chcesz to napewno zrobić?";
"burndvd" = "Wypalanie DVD...";
"calculatingtime" = "Kalkuluję czas trwania...";
"cancelok" = "Nostalgia";
"cancelsheet" = "Cóż, było miło...";

/* End of conversion */
"complete" = "Konwersja zakończona!";
"concernok" = "Wachanie";
"conversionfromstarting" = "konwersji od startu. Poniżej sprawdź wyjaśnienie:";
"convertingfile" = "Konwertowanie Pliku";
"Denial" = "Odmowa";
"downloadcomplete" = "Ściąganie... Zakończone!";
"downloadfailed" = "Ściąganie nieudane.";
"downloading" = "Ściąganie...";

/* Download Words */
"downloadingserverlist" = "Ściąganie listy serwerów...";
"encryptedvob" = "Zakodowane plik DVD są nieobsługiwane.";
"errorprevented" = "Błąd powstrzymany";
"ffmpegcrash" = "błąd ffmpeg. Niestety.";
"file" = "Plik";
"fileerror" = "nie będzie konwertowany.";
"finishing" = "Kończenie Pliku";
"forceff" = "Kodowanie ffmpeg";

/* Pulldowns */
"forceqt" = "Kodowanie QuickTime";
"imagedvd" = "Tworzę obraz DVD...";

/* OK Buttons */
"inadequacyok" = "Nieodekwatność";
"lessthan" = "Mniej niż";
"maintitle" = "Detecting main DVD title...";
"minute" = "minuta";
"mono" = "Mono";
"mpegcheck" = "kłamał co do długości. Sprawdzam jego ID...";
"nofiles" = "Ups... Musisz mieć pliki na liście by program zadziałał.";
"noflash8" = "Flash 8 jest nieobsługiwany.";
"nofolders" = "Katalogi nie mogą być konwertowane. Zamiast tego przenieś zawartość.";

/* Errors */
"noreal" = "Pliki RealVideo są nieobsługiwane. ";
"of" = "z";
"openenclosing" = "Open Enclosing Folder";
"original" = "Orginał";
"out of" = "z";
"pass1" = "Pierwsze przejście video...";
"plural" = "s";
"prepaud" = "Przygotowuję Plik audio";
"quitwhendone" = "Wyjdź z VisualHub";
"remainingforfile" = "Pozostało Pliku";
"retrying" = "Ponawiam...";

/* Other Alerts */
"saveloc" = "Wybierz ścieżkę dostępu dla skonwertowanych plików.";
"serialfail" = "Wprowadzona informacja jest nieprawidłowa. Sprawdź błędy i spróbuj ponownie.";
"serialsuccess" = "Dziękujemy bardzo za kupienie VisualHub!";
"ShowLog" = "Pokaż log";
"shutdownwhendone" = "Wyłącz komputer";
"sleepwhendone" = "Uśpij komputer";
"someerrors" = "Wystąpiły błędy. Nie wszystkie pliki video przekonwertowano.";
"starting" = "Rozpoczynanie Pliku";
"startingfile" = "Rozpoczynanie Pliku";
"step" = "Krok";
"stereo" = "Stereo";

/* Cancel */
"stopping" = "Zatrzymywanie...";
"submitting" = "Stosowanie Pliku";
"takeabreak" = "Chwilka przerwy...";
"togrid" = "do XGrid...";
"unknownformat" = "jest nieznanym formatem.";
"videotserror" = "Katalogi VIDEO_TS nie mogą być konwertowane.";
"xgridfilecomplete" = "skończony.";
"xgridresubmit" = "Agent zawiódł. Ponawiam próbę z Plikiem";
"xgridresubmitnoconnection" = "An agent failed to connect. Resubmitting file ";
"xgridwaiting" = "Czekam na rezultaty...";



"dvdspacealert1" = "Insufficient Drive Space";
"dvdspacealert2" = "Your hard drive may not have enough space to create this DVD. Please make sure there is at least 12GB free on your main hard drive before continuing.";
"Cancel" = "Cancel";
"doitanyway" = "Do It Anyway";
"itunesdrm" = "Protected iTunes files cannot be converted. Sorry.";
"madatapple" = "Get Mad At Apple";
"namestitched" = "Please give a name for your stitched file:";
"singlefilexgrid1" = "Only one file in Xgrid job list";
"singlefilexgrid2" = "Unless you use another machine as your Xgrid processing Agent, it is useless to enable Xgrid Encoding with only one file in the list.";
"novlcxgrid" = "Can't use VLC Decoding with Xgrid. Sorry.";
"loading" = "Loading...";
"saving" = "Saving...";
"cropping" = "Cropping...";
"autodownloadfail" = "The automatic download failed. Click OK to start a manual download.";
"settingssave" = "Choose the name and location of the settings file.";
"quitwarn1" = "Are you sure you want to quit?";
"quitwarn2" = "If a conversion is in process, it will be cancelled.";
"elapsedtime" = "Elapsed Time: ";